We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Assure IBM MQ

Comments

3 comments

  • Avatar
    Matthew Kennedy

    JL,

    Unfortunately I am unable to view your attached screen print. You are correct however that the Infogix v9.3 suite comes supplied with Wildfly v16. As this is included with the v9.3 binaries, you should not need to perform any additional steps outside of what is defined within the base upgrade guide.

    Let us know of any questions or concerns.

    Matthew Kennedy

    0
    Comment actions Permalink
  • Avatar
    JL Macatula

    Good Morning Matt,

    I'm referring to additional instructions on top of the wildfly 16 instructions. in "server upgrade guide 9.3" (page 87-89) it talks about externalizing queues and downloading IBM MQ drivers for it. In those pages, it referenced wildfly 10. Will these drivers work with wildfly 16? 

    0
    Comment actions Permalink
  • Avatar
    Brian Butters

    JL,

    The procedure in the installation guide remains essentially the same as what is in the guide. We should rename that chapter to "Configure Wildfly for use with IBM MQ" or something more generic like that. The only difference is that you should use the newest IBM resource adapter version. At the time we tested, we downloaded and used 9.0.0.8 versus the 9.0.0.0 you see in the text grabs in the guide.

    0
    Comment actions Permalink

Please sign in to leave a comment.